.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390446,0.000000,0.000000,0.390446,0,0);-ms-transform:matrix(0.390446,0.000000,0.000000,0.390446,0,0);-webkit-transform:matrix(0.390446,0.000000,0.000000,0.390446,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.324400px;}
.ls6{letter-spacing:-0.173200px;}
.ls5{letter-spacing:-0.168800px;}
.ls7{letter-spacing:-0.071200px;}
.ls8{letter-spacing:-0.035520px;}
.ls2{letter-spacing:-0.012000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.144000px;}
.ls3{letter-spacing:7.760000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.008000px;}
._0{width:1.354560px;}
._6{width:2.484480px;}
._4{width:3.537600px;}
._3{width:6.912000px;}
._1{width:8.280000px;}
._5{width:23.742080px;}
._8{width:42.598080px;}
._9{width:78.860480px;}
._7{width:277.044480px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:20.160000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs5{font-size:72.000000px;}
.fs4{font-size:80.160000px;}
.y35{bottom:-23.472071px;}
.y10{bottom:-19.491080px;}
.y0{bottom:0.000000px;}
.yb{bottom:3.373456px;}
.y5{bottom:3.560870px;}
.ya{bottom:4.123113px;}
.y34{bottom:4.490133px;}
.y8{bottom:4.497942px;}
.y36{bottom:8.051003px;}
.y37{bottom:8.238417px;}
.y27{bottom:9.932954px;}
.y9{bottom:14.805724px;}
.ye{bottom:16.492452px;}
.y7{bottom:17.804352px;}
.y4{bottom:21.552637px;}
.y29{bottom:22.114879px;}
.y6{bottom:23.989022px;}
.y3{bottom:39.544403px;}
.y2{bottom:49.102529px;}
.y25{bottom:114.135268px;}
.y38{bottom:122.756322px;}
.y19{bottom:133.859054px;}
.y33{bottom:142.480108px;}
.y2a{bottom:169.844148px;}
.y24{bottom:210.077299px;}
.y18{bottom:217.822192px;}
.y17{bottom:245.934327px;}
.y23{bottom:252.479769px;}
.y16{bottom:274.046461px;}
.y22{bottom:280.966732px;}
.y21{bottom:308.516624px;}
.y15{bottom:312.466379px;}
.y14{bottom:328.021760px;}
.y20{bottom:336.628759px;}
.y13{bottom:343.577142px;}
.y12{bottom:359.319937px;}
.y1f{bottom:364.740894px;}
.y11{bottom:389.681043px;}
.y1e{bottom:392.853029px;}
.y1d{bottom:420.965164px;}
.y1c{bottom:449.077299px;}
.y32{bottom:452.293014px;}
.y31{bottom:468.598053px;}
.y1b{bottom:477.376848px;}
.y30{bottom:491.837417px;}
.y2f{bottom:514.701954px;}
.y2e{bottom:530.444749px;}
.y1a{bottom:537.193224px;}
.y2d{bottom:546.000131px;}
.y2c{bottom:561.555512px;}
.y2b{bottom:577.298308px;}
.yf{bottom:709.472195px;}
.y28{bottom:759.699209px;}
.yd{bottom:1138.354048px;}
.y26{bottom:1146.225446px;}
.yc{bottom:1178.835522px;}
.y1{bottom:1198.139188px;}
.h7{height:19.212480px;}
.h13{height:27.354669px;}
.h6{height:31.296615px;}
.h4{height:35.244000px;}
.h2{height:37.967520px;}
.h8{height:38.232503px;}
.h12{height:39.003360px;}
.h9{height:43.232640px;}
.hf{height:48.352872px;}
.ha{height:56.224270px;}
.h3{height:57.347193px;}
.h14{height:68.616000px;}
.hd{height:70.488000px;}
.hb{height:78.476640px;}
.h5{height:88.645370px;}
.h10{height:386.526237px;}
.hc{height:428.132196px;}
.he{height:575.619388px;}
.h11{height:589.855061px;}
.h1{height:1236.933935px;}
.h0{height:1237.121349px;}
.wd{width:90.364896px;}
.wc{width:175.622754px;}
.w2{width:190.620578px;}
.w4{width:190.631510px;}
.w6{width:226.052800px;}
.w9{width:309.295955px;}
.w3{width:380.154153px;}
.w8{width:452.110286px;}
.wb{width:494.278488px;}
.w5{width:570.770045px;}
.wa{width:760.292688px;}
.w7{width:761.417173px;}
.w1{width:883.970463px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:2.238038px;}
.x9{left:24.738679px;}
.xa{left:27.351545px;}
.xd{left:30.345488px;}
.x5{left:40.481474px;}
.xe{left:58.504476px;}
.x2{left:96.754159px;}
.x1{left:98.992198px;}
.x7{left:171.515258px;}
.x4{left:287.384108px;}
.xb{left:448.543168px;}
.xc{left:548.873816px;}
.x10{left:591.042018px;}
.x8{left:656.480821px;}
.x6{left:667.538260px;}
.xf{left:745.672816px;}
.x11{left:766.680389px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.276948pt;}
.ls6{letter-spacing:-0.147865pt;}
.ls5{letter-spacing:-0.144109pt;}
.ls7{letter-spacing:-0.060785pt;}
.ls8{letter-spacing:-0.030324pt;}
.ls2{letter-spacing:-0.010245pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.122936pt;}
.ls3{letter-spacing:6.624897pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.860554pt;}
._0{width:1.156420pt;}
._6{width:2.121060pt;}
._4{width:3.020133pt;}
._3{width:5.900939pt;}
._1{width:7.068833pt;}
._5{width:20.269180pt;}
._8{width:36.366997pt;}
._9{width:67.325073pt;}
._7{width:236.519480pt;}
.fs2{font-size:17.211073pt;}
.fs1{font-size:30.734059pt;}
.fs0{font-size:34.012358pt;}
.fs3{font-size:37.700445pt;}
.fs5{font-size:61.468117pt;}
.fs4{font-size:68.434504pt;}
.y35{bottom:-20.038667pt;}
.y10{bottom:-16.640000pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:2.880000pt;}
.y5{bottom:3.040000pt;}
.ya{bottom:3.520000pt;}
.y34{bottom:3.833333pt;}
.y8{bottom:3.840000pt;}
.y36{bottom:6.873333pt;}
.y37{bottom:7.033333pt;}
.y27{bottom:8.480000pt;}
.y9{bottom:12.640000pt;}
.ye{bottom:14.080000pt;}
.y7{bottom:15.200000pt;}
.y4{bottom:18.400000pt;}
.y29{bottom:18.880000pt;}
.y6{bottom:20.480000pt;}
.y3{bottom:33.760000pt;}
.y2{bottom:41.920000pt;}
.y25{bottom:97.440000pt;}
.y38{bottom:104.800000pt;}
.y19{bottom:114.278667pt;}
.y33{bottom:121.638667pt;}
.y2a{bottom:145.000000pt;}
.y24{bottom:179.348000pt;}
.y18{bottom:185.960000pt;}
.y17{bottom:209.960000pt;}
.y23{bottom:215.548000pt;}
.y16{bottom:233.960000pt;}
.y22{bottom:239.868000pt;}
.y21{bottom:263.388000pt;}
.y15{bottom:266.760000pt;}
.y14{bottom:280.040000pt;}
.y20{bottom:287.388000pt;}
.y13{bottom:293.320000pt;}
.y12{bottom:306.760000pt;}
.y1f{bottom:311.388000pt;}
.y11{bottom:332.680000pt;}
.y1e{bottom:335.388000pt;}
.y1d{bottom:359.388000pt;}
.y1c{bottom:383.388000pt;}
.y32{bottom:386.133333pt;}
.y31{bottom:400.053333pt;}
.y1b{bottom:407.548000pt;}
.y30{bottom:419.893333pt;}
.y2f{bottom:439.413333pt;}
.y2e{bottom:452.853333pt;}
.y1a{bottom:458.614667pt;}
.y2d{bottom:466.133333pt;}
.y2c{bottom:479.413333pt;}
.y2b{bottom:492.853333pt;}
.yf{bottom:605.693333pt;}
.y28{bottom:648.573333pt;}
.yd{bottom:971.840000pt;}
.y26{bottom:978.560000pt;}
.yc{bottom:1006.400000pt;}
.y1{bottom:1022.880000pt;}
.h7{height:16.402152pt;}
.h13{height:23.353333pt;}
.h6{height:26.718667pt;}
.h4{height:30.088643pt;}
.h2{height:32.413777pt;}
.h8{height:32.640000pt;}
.h12{height:33.298099pt;}
.h9{height:36.908736pt;}
.hf{height:41.280000pt;}
.ha{height:48.000000pt;}
.h3{height:48.958667pt;}
.h14{height:58.579116pt;}
.hd{height:60.177287pt;}
.hb{height:66.997379pt;}
.h5{height:75.678667pt;}
.h10{height:329.986667pt;}
.hc{height:365.506667pt;}
.he{height:491.420000pt;}
.h11{height:503.573333pt;}
.h1{height:1056.000000pt;}
.h0{height:1056.160000pt;}
.wd{width:77.146667pt;}
.wc{width:149.933333pt;}
.w2{width:162.737333pt;}
.w4{width:162.746667pt;}
.w6{width:192.986667pt;}
.w9{width:264.053333pt;}
.w3{width:324.546667pt;}
.w8{width:385.977333pt;}
.wb{width:421.977333pt;}
.w5{width:487.280000pt;}
.wa{width:649.080000pt;}
.w7{width:650.040000pt;}
.w1{width:754.666667pt;}
.w0{width:816.160000pt;}
.x0{left:0.000000pt;}
.x3{left:1.910667pt;}
.x9{left:21.120000pt;}
.xa{left:23.350667pt;}
.xd{left:25.906667pt;}
.x5{left:34.560000pt;}
.xe{left:49.946667pt;}
.x2{left:82.601333pt;}
.x1{left:84.512000pt;}
.x7{left:146.426667pt;}
.x4{left:245.346667pt;}
.xb{left:382.932000pt;}
.xc{left:468.586667pt;}
.x10{left:504.586667pt;}
.x8{left:560.453333pt;}
.x6{left:569.893333pt;}
.xf{left:636.598667pt;}
.x11{left:654.533333pt;}
}
